/* CSS Document */
@font-face {
 font-family: MyCustomFont;
 src: url("../Helvetica_CondensedBold.eot") /* EOT file for IE */
}
@font-face {
 font-family: MyCustomFont;
 src: url("../Helvetica_CondensedBold.ttf") /* TTF file for CSS3 browsers */
}
a img{ border:none;}
body{ background:url(../images/bg-top.jpg) repeat-x center top;}
.bg1{ background:url(../images/bg-mid.jpg) center top;}
.bg1-shedow{ background:url(../images/shedow-bg-top1.png) repeat-x center top;}
.shedow-head{ background:url(../images/shedow-header.png) center top; width:974px; height:68px; background-repeat:no-repeat;}

.logo{ font-family:"Trajan Pro"; color:#FFFFFF; font-size:40px; text-shadow: 2px 2px #000000; margin:0; padding:0;}
.logo a{ text-decoration:none; font-family:"Trajan Pro"; color:#FFFFFF; font-size:40px; text-shadow: 2px 2px #000000;}
.logo a span{font-size:15px; color:#fff600; margin:0; padding:0; display:block;}
.icon-text1{ font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#FFFFFF; padding:4px 0 0 4px;}
.icon-text1 a{ text-decoration:none; color:#FFFFFF;}
.header-bnr-bg{ background:url(../images/header-bnr-bg.png) center; width:510px; height:33px; background-repeat:no-repeat; font-family:Arial, Helvetica, sans-serif; font-size:15px; color:#000000; font-style:italic;}
.span1{ font-family:Arial, Helvetica, sans-serif; font-size:15px; color:#000000; font-style:italic; font-weight:bold;}
.menu ul{ margin:0; padding:0;}
.menu ul li{ font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:bold; color:#c8c8c8; list-style:none; display:inline; padding:0 45px 0 45px; background:url(../images/menu-block.jpg) no-repeat;}
.menu ul li:first-child{ background:none;}
.menu ul li a{ text-decoration:none; color:#c8c8c8;}
/*.bor-top-mid{ background:url(../images/border-top-mid.png) repeat-x center bottom;}*/
.mid-top-txt1{ font-family:MyCustomFont; font-weight:normal; font-size:18px; vertical-align:middle; color:#000000;  background:url(../images/border-top-mid.png) repeat-x center bottom; padding:5px;}
.mid-top-txt2{ font-family:MyCustomFont; font-weight:normal; font-size:20px; color:#000000;}
.mid-top-txt3{ font-family:MyCustomFont; font-weight:normal; font-size:20px; vertical-align:middle; color:#000000;}
.mid-top-txt3-blue{ font-family:MyCustomFont; font-weight:normal; font-size:18px; color:#00549b;}

.project-heading-blue{ font-family:MyCustomFont; font-weight:normal; font-size:18px; color:#00549b;}

.project-heading-blue1{ font-family:MyCustomFont; font-weight:normal; font-size:16px; color:#00549b;}

.con-h1{ font-family:MyCustomFont; font-weight:normal; font-size:20px; color:#000000;}

.white-h1{ font-family:MyCustomFont; font-weight:normal; font-size:20px; color:#333; font-style:italic;}

.white-heding{ font-family:MyCustomFont; font-weight:normal; font-size:20px; color:#333;}

.white-heding1{ font-family:MyCustomFont; font-weight:normal; font-size:14px; color:#333;}

.white-h2{ font-family:MyCustomFont; font-weight:normal; font-size:16px; color:#333;}
.content1{ font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#000000; padding-left:1px;}
.content2{ font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#000000;}
.content3{ font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#000000; line-height:20px; text-align:justify;}
.content4{ font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#000000; padding-left:1px;}
.many-more{ font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#000000; font-weight:bold; text-align:right;}
.many-more a{ color:#000000; text-decoration:none;}



.bnr-mid{ background:url(../images/bnr-top-bg.png) no-repeat; width:987px; height:83px;}
.bnr-mid-mid{ background:url(../images/bnr-top-mid-bg.png) no-repeat; width:987px; height:43px;}
.bnr-mid-bottom{ background:url(../images/bnr-top-bottom-bg.png) no-repeat; width:987px; height:55px;}
.bnr-txt1{ font-family:MyCustomFont; font-weight:normal; font-size:18px; color:#005596;}
.bnr-txt2{ font-family:Arial, Helvetica, sans-serif; font-weight:normal; font-size:14px; color:#005596;}
.prop-search-txt { font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#423f39;}


.feat-prop{ font-family:MyCustomFont; font-weight:normal; font-size:20px; color:#005596;}
.upcoming-event{ font-family:MyCustomFont; font-weight:normal; font-size:16px; color:#005596;}
.feat-prop1{ font-family:MyCustomFont; font-weight:normal; text-decoration:none; font-size:16px; color:#005596;}
.feat-prop1 a { font-family:MyCustomFont; font-weight:normal; text-decoration:none; font-size:16px; color:#005596;}

.heading_title{ font-family:Arial, Helvetica, sans-serif; font-weight:normal; text-decoration:none; font-size:14px; color:#333333;}

.heading_title a{text-decoration:none;
color:#333333;
}


.feat-prop2{ font-family:Arial, Helvetica, sans-serif; font-weight:normal; font-size:16px; color:#555555;}

.proj-tab-mid-bg{ background:url(../images/proj-tab-mid-bg.jpg) repeat-y center top; height:420px;}
.proj-tab-mid-bg-listed{ background:url(../images/proj-tab-mid-bg.jpg) repeat-y center top; height:450px;}
.proj-tab-bott-bg{ background:url(../images/proj-tab-bott-bg.jpg) no-repeat center top; width:286px; height:25px;}
.proj-tab-bott-bg img{ padding-right:5px;}
.proj-tab-txt{ font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#747171; text-decoration:none}
.proj-tab-txt p{margin:4px 0 !important;}
.proj-tab-txt2{ font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#0066FF;}
.proj-tab-txt1{ font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#00498a;}
.proj-tab-txt3{ font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#2d2c2c;}




.tab-proj{ width:296px; min-height:510px; float:left; margin-right:15px; margin-top:13px;}
.tab-proj-listed{ width:296px; min-height:438px; float:left; margin-right:15px; margin-top:13px;}
/*.tab-proj-right{ width:296px; height:auto; float:left; margin-top:13px;}*/



.feat-prop-left{ background:url(../images/feat-proj-bg-top-mid.jpg) repeat-y center top; height:290px;}
.feat-prop-left-bott{ background:url(../images/feat-proj-bg-bott.jpg) no-repeat center top; height:24px;}
.feat-prop-left-bott img{ padding:0 2px 0 0; margin-top:-2px;}
.feat-prop-left-cont{ font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#747171;}

.about-us-cont{ font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#000000; line-height:20px; margin:0; padding:0; }
.about-us-cont a{ color:#000000; text-decoration:none; }
.about-us-cont-disc{ font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#000000; line-height:20px; margin:0; padding:0; }
.about-us-cont2{ font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#990000; line-height:20px; margin:0; padding:0; }
.about-us-cont3{ font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#005596; line-height:20px; margin:0; padding:0; }
.border-box{ border:1px dashed #666;}

.home_link{ font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#005596; line-height:20px; margin:0; padding:0; text-decoration:none; }

.home_link a{ font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#008ebc; line-height:20px; margin:0; padding:0;  text-decoration:none;}

.query-frm-txt{ font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#000000; text-align:right; padding-right:5px;}
.span_form_input{background:#dfdfdf; width:200px; height:22px; border:none;}
.span_form_input2{background:#dfdfdf; width:100px; height:18px; border:none;}
.span_form_input3{background:#dfdfdf; width:60px; height:18px; border:none;}
.span_form_textarea{background:#dfdfdf; width:207px; height:67px; border:none;}
.submit-btn{ background-color:#993300; border:none; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#FFFFFF; height:25px;}
.span_form_input_alt{background:#dfdfdf; width:70px; height:22px; border:none; font-size:10px;}
.span_form_input_alt2{background:#dfdfdf; width:100px; height:22px; border:none; font-size:10px;}
.span_form_input_alt3{background:#dfdfdf; width:74px; height:22px; border:none; font-size:10px;}




.asso-devel-mid{ width:400px; height:auto; margin:auto; margin-top:10px;} 
.asso-devel-mid_1{ width:900px; height:auto; margin:auto; margin-top:10px;} 




/***************Picture Slider open***********************/

#carousel {
	width: 500px;
	height: auto;
	position: relative;
	margin: 0;
/*				 background:rgb(255,255,255); 
	             background: rgba(255,255,255, .2);*/
				 
			}
#carousel ul {
				margin: 0 auto;
				/*padding: 3px 0 0 4px;*/
				padding:0;
				margin:0;
				list-style: none;
				
				
			}
#carousel li {
				
				color: #999;
				text-align: center;
				width: 151px;
				height: 79px;
				padding: 0 5px 0px 4px;
				
				
				display: block;
				float: left;
				position:relative;
				/* border:#949696 solid 1px; padding:1px*/
			}

#carousel li img {
				width:151px;
				height:79px;
				
			}
			
#carousel li span {
				width:151px;
				height:79px;
				position:absolute;
				display:block;
				z-index:2;
				top:14px;
				left:16px;
				text-indent: -999em;
			}			


#carousel .prev, #carousel .next {
	width: 17px;
	height: 85px;
	text-indent: -999em;
	background: url(../images/developers/carousel_control_left.png) no-repeat 0 0;
	position: absolute;
	top: 25px;
				
				
							
			}
#carousel .next {
	left: -30px;
			}
		
#carousel .prev {
				
				background:url(../images/developers/carousel_control_rght.png) no-repeat 0 0;
				right:-5px; margin:0;
				
				
			}

			
#source {
				text-align: center;
				width: 100%;
				position: absolute;
				bottom: 10px;
				left: 0;
			}
#source, #source a {
				font-size: 12px;
				color: #999;
			}

/***************Picture Slider open***********************/











#carousel1 {
				width: 500px;
				height:auto;
				position:relative;
				margin:0;
/*				 background:rgb(255,255,255); 
	             background: rgba(255,255,255, .2);*/
				 
			}
#carousel1 ul {
				margin: 0 auto;
				/*padding: 3px 0 0 4px;*/
				padding:0;
				margin:0;
				list-style: none;
				
				
			}
#carousel1 li {
				
				color: #999;
				text-align: center;
				width: 151px;
				height: 79px;
				padding: 0 5px 0px 4px;
				
				
				display: block;
				float: left;
				position:relative;
				/* border:#949696 solid 1px; padding:1px*/
			}

#carousel1 li img {
				width:149px;
				height:77px;
				border:solid 1px #CCCCCC;

				
			}
			
#carousel1 li span {
				width:151px;
				height:79px;
				position:absolute;
				display:block;
				z-index:2;
				top:14px;
				left:16px;
				text-indent: -999em;
			}			


#carousel1 .prev1, #carousel1 .next1 {
				width:20px;
				height:85px;			
				text-indent:-999em;
				background:url(../images/developers/carousel_control_left.png) no-repeat 0 0;
				position:absolute;
				top:25px;
				
				
							
			}
#carousel1 .next1 {
				
				left:-25px; 
			}
		
#carousel1 .prev1 {
				
				background: url(../images/developers/carousel_control_rght.png) no-repeat 0 0;
				right:-5px; margin:0;
				
				
			}			


/* dynamically created SPAN, placed below the SELECT */





/***************Picture Slider 2 open***********************/

#carousel2 {
				width: 217px;
				height:auto;
				position:relative;
				margin:0;
/*				 background:rgb(255,255,255); 
	             background: rgba(255,255,255, .2);*/
				 
			}
#carousel2 ul {
				margin: 0 auto;
				/*padding: 3px 0 0 4px;*/
				padding:0;
				margin:0;
				list-style: none;
				
				
			}
#carousel2 li {
				
				color: #999;
				text-align: center;
				width: 217px;
				height: auto;
				padding: 0 5px 0px 4px;
				
				
				display: block;
				float: left;
				position:relative;
				/* border:#949696 solid 1px; padding:1px*/
			}

#carousel2 li {
				width:217px;
				height:auto;
				
			}
			
#carousel2 li span {
				width:217px;
				height:auto;
				position:absolute;
				display:block;
				z-index:2;
				top:14px;
				left:16px;
				text-indent: -999em;
			}			





			
#source {
				text-align: center;
				width: 100%;
				position: absolute;
				bottom: 10px;
				left: 0;
			}
#source, #source a {
				font-size: 12px;
				color: #999;
			}


/* 4 of Crausel */

/***************Picture Slider open***********************/











#carousel4 {
	width: 940px;
	height:auto;
	position: relative;
	margin: 0;

/*				 background:rgb(255,255,255); 
	             background: rgba(255,255,255, .2);*/
				 
			}
#carousel4 ul {
				margin: 0 auto;
				/*padding: 3px 0 0 4px;*/
				padding:0;
				margin:0;
				list-style: none;
				width:880px;
				
				
				
			}
#carousel4 li {
				
				color: #999;
				text-align: center;
				width: 151px;
				height: 79px;
				padding: 0 5px 0px 4px;
				margin:0 12px 0 12px;
				
				
				display: block;
				float: left;
				position:relative;
				border:none;
				/* border:#949696 solid 1px; padding:1px*/
			}

#carousel4 li img {
				width:149px;
				height:77px;
				border:solid 1px #CCCCCC;

				
			}
			
#carousel4 li span {
				width:151px;
				height:79px;
				position:absolute;
				display:block;
				z-index:2;
				top:14px;
				left:16px;
				text-indent: -999em;
			}			


#carousel4 .prev, #carousel4 .next {
	width: 30px;
	height: 85px;
	text-indent: -999em;
	background: url(../images/developers/carousel_control_left.png) no-repeat 0 0;
	position: absolute;
	top: 25px;
	z-index:999999999999;
				
				
							
			}
#carousel4 .next {
	right: -30px;
	background: url(../images/developers/carousel_control_rght.png) no-repeat 0 0;
	
			}
		
#carousel4 .prev {
				
				
				left:-25px; margin:0;
				background: url(../images/developers/carousel_control_left.png) no-repeat 0 0;
				
			}		
			
		
#source {
				text-align: center;
				width: 100%;
				position: absolute;
				bottom: 10px;
				left: 0;
			}
#source, #source a {
				font-size: 12px;
				color: #999;
			}
	


/* dynamically created SPAN, placed below the SELECT */



/* dynamically created SPAN, placed below the SELECT */


.footer-con{ font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#6e6e6e;}
.footer-con a{ text-decoration:none; color:#6e6e6e;}

/* Search Button Class */
.search_bgrght{
width:29px; height:27px;
margin:0; padding:0;
background: url(../images/search-icon.png);
border:none; outline:none; cursor:pointer;
}

/* My Pagination Class */

div.pagination {
	padding: 3px;
	margin: 3px;
}

div.pagination a {
	padding: 2px 5px 2px 5px;
	margin: 2px;
	border: 1px solid #AAAADD;
	
	text-decoration: none; /* no underline */
	color: #F58A01;
}
div.pagination a:hover, div.pagination a:active {
	border: 1px solid #F58A01;

	color: #000;
}
div.pagination span.current {
	padding: 2px 5px 2px 5px;
	margin: 2px;
		border: 1px solid #F58A01;
		
		font-weight: bold;
		background-color: #F58A01;
		color: #FFF;
	}
	div.pagination span.disabled {
		padding: 2px 5px 2px 5px;
		margin: 2px;
		border: 1px solid #EEE;
		color: #DDD;
	}
.text-cont-blue{ font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#005596; padding-left:8px;}

.past_event{width:210px;
height:132px;}

.more a{ font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#fff; text-decoration:none;}

.picture_gallery {
	width: 700px;
}
.picture_gallery ul {
	margin: 0;
	padding: 0;
}
.picture_gallery ul li {
	width:auto;
	height:auto;
	list-style: none;
	padding: 9px;
	margin: 0;
	
	background: #FFF;
	float: left;
}

.picture_gallery ul li a{text-decoration:none;}

.picture_gallery ul li img {
	width:auto;
	height:auto;
	margin-bottom: 5px;
}
.picture_gallery ul li span {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #797979;
	border-radius: 10px;
	background: url(../images/zoom-icon.png) no-repeat 3px 1px;
	padding-left: 22px;
	display: block;
	text-decoration:none;
	margin:0 0 0 0px; text-align:center;
}
.picture_gallery ul li span a {
	color: #797979;
	text-decoration:none;
}

.video_gallery {
	width: 700px;
}

.video_gallery_box{width:300px;
height:300px;
float:left;
margin:0 0 0 50px;
}

.clr{clear:both;}




.past_event_new {width:690px;
height:auto;
overflow:hidden;

}



.past_event_new_pic{width:210px;
height:280px !important;
float:left;
padding:0 0 0 0px;
margin:20px 8px 20px 10px;}


.past_matter_main{width:210px;
height:100px;}


.past_matter{width:210px;
margin:5px 0 5px 0px;
height:auto;}


 .past_matter p {font-family:Arial, Helvetica, sans-serif; 
	font-size:12px; 
	color:#747171;
	margin:0px;
	padding: 0px;}



.past_date{width:210px;
height:auto;
}

.past_date_left{width:30px;
height:20px;
float:left;
}


.past_date_left p {font-family:Arial, Helvetica, sans-serif; 
	font-size:12px; 
	color:#747171;
	margin: 0 0 0 0px;
	padding:0 0 0 0px;}


.past_date_right{width:165px;
height:auto;
float:right;
}



 .past_date_right p {font-family:Arial, Helvetica, sans-serif; 
	font-size:12px; 
	color:#747171;
	margin: 0 0 0 0px;
	padding:0 0 0 0px;}
	
	
	
	.past_van_left{width:30px;
height:17px;
float:left;
}


.past_van_left p {font-family:Arial, Helvetica, sans-serif; 
	font-size:12px; 
	color:#747171;
	margin: 0 0 0 0px;
	padding:0 0 0 0px;}


.past_van_right{width:165px;
height:40px;
float:right;
}



 .past_van_right p {font-family:Arial, Helvetica, sans-serif; 
	font-size:12px; 
	color:#747171;
	margin: 0 0 0 0px;
	padding:0 0 0 0px;}	
	
	
	

.past_readmor_main{width:210px;
height:30px;
margin:2px 0 0 0px;}
	
	
.past_readmor{width:66px;
height:20px;
float:right;
margin:10px 0 0 0px;
padding:0 0 0 0px;}


.past_readmor p {font-family:Arial, Helvetica, sans-serif; 
	font-size:12px; 
	color:#a42413;
	text-decoration:none;
	font-weight:bold;
	margin: 0 0 0 0px;
	padding:0 0 0 0px;}
	
	.past_readmor p a {
	color:#a42413;
	text-decoration:none;
}

.col_main {
    width: 100%;
    clear: both;
}

.lab_name {
    float: left;
    width: 50%;
    margin: 5px 15px 0 0;
    color: #000000;
    text-align: right;
    font-size: 14px;
	font-family:Arial, Helvetica, sans-serif;
}

.text_box {
    float: left;
    width: 30%;
    margin-bottom: 5px;
    border: solid 1px #ccc;
    background-color: #f5f5f5;
    height: 22px;
}

.col_main span {
    float: left;
    color: #000;
    width: auto;
    margin: 5px 3px 0 0;
    font-size: 14px;
	font-family:Arial, Helvetica, sans-serif;
}

.new_ceck {
    float: left;
    margin-top: 8px;
	
}

.new_ceck span{
font-size: 14px;
	font-family:Arial, Helvetica, sans-serif;
	color: #000000;
	}
	
.sub_btn {
    padding: 10px 15px;
    margin: 2% 0 0 43%;
    border: solid 1px #ccc;
    background-color: #005596;
    color: #fff;
}

.text20{font-family:Arial, Helvetica, sans-serif; 
	font-size:20px; 
	color:#005596;
	margin:0 0 20px 0;
	
}

.text21{font-family:Arial, Helvetica, sans-serif; 
	font-size:20px; 
	color:#fff;
	margin:0;
	background-color:#0157a0;
	padding:5px;
	text-decoration:none;
	
}

.text21 a{	color:#fff;
text-decoration:none !important;
}


.text22{width:100%;
height:auto;
overflow:hidden;
}

.text22 p{font-family:Arial, Helvetica, sans-serif; 
	font-size:12px; 
	color:#929191;
}

.text22 ol{margin:0px; padding:0px; list-style-type:decimal !important;}

.text22 ol li{font-family:Arial, Helvetica, sans-serif; 
	font-size:12px; 
	color:#929191;
	list-style-type:decimal !important;
	line-height:25px;
	margin:0 0 0 30px;
}





.registration-state{float: left;
    width: 30%;
    margin-bottom: 5px;
    border: solid 1px #ccc;
    background-color: #f5f5f5;
    height: 22px;
}




.m-space{margin:0 0 0 5px;
}

.nightlife-convention-picture{width:100%;
	 height:auto;
	 overflow:hidden;
	 }
	 
	 .nightlife-convention-picture ul{margin:0px;
	 padding:0px;
	 list-style:none;}
	 
	 .nightlife-convention-picture ul li{margin:0px; padding:0px; width:125px;
	 height:150px;
	 float:left;
	 margin:10px 0 0 10px;
	 }
	 
	 .nightlife-convention-picture ul li img{width:100%;}